.square, .btn {
    border-radius: 0px !important;
}

/* -- color classes -- */
.coralbg {
    background-color: #FA396F;
}

.coral {
    color: #FA396f;
}

.turqbg {
    background-color: #46D8D2;
}

.turq {
    color: #46D8D2;
}

.white {
    color: #fff !important;
}

/* -- The "User's Menu Container" specific elements. Custom container for the snippet -- */
div.user-menu-container {
    z-index: 10;
    background-color: #fff;
    margin-top: 20px;
    background-clip: padding-box;
    opacity: 0.97;
    filter: alpha(opacity=97);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

div.user-menu-container .btn-lg {
    padding: 15px 22px !important;
    padding-left: 14px !important;
    font-size: 113% !important;
    height: 46px !important;
}

div.user-menu-container h4 {
    font-weight: 300;
    color: #8b8b8b;
}

div.user-menu-container a.popovers {
    height: 34px;

}

div.user-menu-container a, div.user-menu-container .btn {
    transition: 1s ease;

}

div.user-menu-container .thumbnail {
    width: 100%;
    min-height: 200px;
    border: 0px !important;
    padding: 0px;
    border-radius: 0;
    border: 0px !important;
}

/* -- Vertical Button Group -- */
div.user-menu-container .btn-group-vertical {
    display: block;
}

div.user-menu-container .btn-group-vertical > a {
    padding: 20px 25px;
    background-color: #46D8D2;
    color: white;
    border-color: #fff;
}

div.btn-group-vertical > a:hover {
    color: white;
    border-color: white;
}

div.btn-group-vertical > a.active {
    background: #FA396F;
    box-shadow: none;
    color: white;
}

/* -- Individual button styles of vertical btn group -- */
div.user-menu-btns {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
}

div.user-menu-btns div.btn-group-vertical > a.active:after {
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -13px;
    border-left: 0;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 10px solid #46D8D2;
}

/* -- The main tab & content styling of the vertical buttons info-- */
div.user-menu-content {
    color: #323232;
}

ul.user-menu-list {
    list-style: none;
    margin-top: 20px;
    margin-bottom: 0;
    padding: 10px;
    border: 1px solid #eee;
}

ul.user-menu-list > li {
    padding-bottom: 8px;
    text-align: center;
}

div.user-menu div.user-menu-content:not(.active) {
    display: none;
}

/* -- The btn stylings for the btn icons -- */
.btn-label {
    position: relative;
    left: -12px;
    display: inline-block;
    padding: 6px 12px;
    background: rgba(0, 0, 0, 0.15);
    border-radius: 3px 0 0 3px;
}

.btn-labeled {
    padding-top: 0;
    padding-bottom: 0;
}

/* -- Custom classes for the snippet, won't effect any existing bootstrap classes of your site, but can be reused. -- */

.user-pad {
    padding: 20px 25px;
}

.no-pad {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
}

.user-details {
    background: #eee;

}

.user-image {
    max-height: 200px;
    overflow: hidden;
}

.overview h3 {
    font-weight: 300;
    margin-top: 15px;
    margin: 10px 0 0 0;
}

.overview h4 {
    font-weight: bold !important;
    font-size: 40px;
    margin-top: 0;
}

.view {
    position: relative;
    overflow: hidden;
    margin-top: 10px;
}

.view p {
    margin-top: 20px;
    margin-bottom: 0;
}

.2
caption {
    position: absolute;
    top: 0;
    right: 0;

    width: 100%;
    height: 100%;
    padding: 2%;
    display: none;
    text-align: center;
    color: #fff !important;

}

.caption a {
    padding-right: 10px;
    color: #fff;
}

.info {
    display: block;
    padding: 10px;
    background: #eee;
    text-transform: uppercase;
    font-weight: 300;
    text-align: right;
}

.info p, .stats p {
    margin-bottom: 0;
}

.stats {
    display: block;
    padding: 10px;
    color: white;
}

.share-links {
    border: 1px solid #eee;
    padding: 15px;
    margin-top: 15px;
}

.square, .btn {
    border-radius: 0px !important;
}

/* -- media query for user profile image -- */
@media (max-width: 767px) {
    .user-image {
        max-height: 400px;
    }
}

.img-modal {
    display: block;
}

.img-modal .modal-dialog {
    /* An arbitrary minimum height. Feel free to modify this one as well */
    min-height: 350px;
    height: 80%;
    margin: 0px auto;
}

.img-modal .modal-content, .img-modal .modal-body, .img-modal .row, .img-modal .modal-image {
    height: 100%;
}

.modal-content {
    border-radius: 0;
}

.modal-body {
    padding-top: 0;
    padding-bottom: 0;
}

.modal-image {
    background: #000;
    padding: 0;
}

.modal-image img.img-responsive {
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;

    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.img-modal .img-modal-btn {
    display: block;

    top: 0;
    bottom: 0;
    background: black;
    opacity: 0;
    font-size: 1.5em;
    width: 45px;
    color: #fff;
    transition: opacity .2s ease-in;
}

.img-modal .modal-image:hover .img-modal-btn {
    opacity: 0.4;
}

.img-modal .modal-image:hover .img-modal-btn:hover {
    opacity: 0.75;
}

.img-modal .img-modal-btn.right {
    right: 0;
}

.img-modal .img-modal-btn i {

    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    margin-top: -.75em;
}

.img-modal .popovers.btn {
    padding-bottom: 4px !important;
    color: white !important;
}

.img-modal .modal-meta {
    position: relative;
    height: 100%;
}

.img-modal .modal-meta-top {

    top: 0;
    left: 0;
    right: 0;
    bottom: 45px;
    padding: 5px 10px;
    overflow-y: auto;
}

.img-modal .modal-meta-top .img-poster .img-circle {
    height: 70px;
    width: 70px;
    float: left;
    margin-right: 15px;
}

.img-modal .modal-meta-top .img-poster strong {
    display: block;
    padding-top: 15px;
}

.dropdown-menu li > a {

}

.img-modal .modal-meta-bottom {

    bottom: 0;
    left: 0;
    right: 0;
    padding: 5px;
    border-top: solid 1px #ccc;
}

.img-comment-list {
    list-style: none;
    padding: 0;
}

.img-comment-list li {
    margin: 0;
    margin-top: 10px;
}

.img-comment-list li > div {
    display: table-cell;
}

.img-comment-list img {
    border-radius: 50%;
    width: 42px;
    height: 42px;
    margin-right: 10px;
    margin-top: 20px;
}

.img-comment-list p {
    margin: 0;
}

.img-comment-list span {
    font-size: .8em;
    color: #aaa;
}

.wrapper {
    background-color: rgba(236, 240, 241, 0.96);

    border: 2px solid #FFFFFF;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    margin: 15px;
    height: 550px;
    overflow: hidden;
}

@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);

body {
    padding-top: 60px;
    padding-bottom: 30px;
}

.panel-google-plus {
    position: relative;
    border-radius: 0px;
    border: 1px solid rgb(216, 216, 216);
    font-family: 'Roboto', sans-serif;
}

.panel-google-plus > .dropdown {
    position: absolute;
    top: 5px;
    right: 15px;
}

.panel-google-plus > .dropdown > span > span {
    font-size: 10px;
}

.panel-google-plus > .dropdown > .dropdown-menu {
    left: initial;
    right: 0px;
    border-radius: 2px;
}

.panel-google-plus > .panel-google-plus-tags {
    position: absolute;
    top: 35px;
    right: -3px;
}

.panel-google-plus > .panel-google-plus-tags > ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.panel-google-plus > .panel-google-plus-tags > ul:hover {
    box-shadow: 0px 0px 3px rgb(0, 0, 0);
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.25);
}

.panel-google-plus > .panel-google-plus-tags > ul > li {
    display: block;
    right: 0px;
    width: 0px;
    padding: 5px 0px 5px 0px;
    background-color: rgb(245, 245, 245);
    font-size: 12px;
    overflow: hidden;
}

.panel-google-plus > .panel-google-plus-tags > ul > li::after {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    border-right: 3px solid rgb(66, 127, 237);
}

.panel-google-plus > .panel-google-plus-tags > ul:hover > li,
.panel-google-plus > .panel-google-plus-tags > ul > li:first-child {
    padding: 5px 15px 5px 10px;
    width: auto;
    cursor: pointer;
    margin-left: auto;
}

.panel-google-plus > .panel-google-plus-tags > ul:hover > li {
    background-color: rgb(255, 255, 255);
}

.panel-google-plus > .panel-google-plus-tags > ul > li:hover {
    background-color: rgb(66, 127, 237);
    color: rgb(255, 255, 255);
}

.panel-google-plus > .panel-heading,
.panel-google-plus > .panel-footer {
    background-color: rgb(255, 255, 255);
    border-width: 0px;
}

.panel-google-plus > .panel-heading {
    margin-top: 20px;
    padding-bottom: 5px;
}

.panel-google-plus > .panel-heading > img {
    margin-right: 15px;
}

.panel-google-plus > .panel-heading > h3 {
    margin: 0px;
    font-size: 14px;
    font-weight: 700;
}

.panel-google-plus > .panel-heading > h5 {
    color: rgb(153, 153, 153);
    font-size: 12px;
    font-weight: 400;
}

.panel-google-plus > .panel-body {
    padding-top: 5px;
    font-size: 13px;
}

.panel-google-plus > .panel-body > .panel-google-plus-image {
    display: block;
    text-align: center;
    background-color: rgb(245, 245, 245);
    border: 1px solid rgb(217, 217, 217);
}

.panel-google-plus > .panel-body > .panel-google-plus-image > img {
    max-width: 100%;
}

.panel-google-plus > .panel-footer {
    font-size: 14px;
    font-weight: 700;
    min-height: 54px;
}

.panel-google-plus > .panel-footer > .btn {
    float: left;
    margin-right: 8px;
}

.panel-google-plus > .panel-footer > .input-placeholder {
    display: inline;
    float: right;
    color: rgb(153, 153, 153);
    font-size: 12px;
    font-weight: 400;
    padding: 8px 6px 7px;
    border: 0px solid rgb(217, 217, 217);
    border-radius: 2px;
    box-shadow: rgba(0, 0, 0, 0.0470588) 0px 1px 0px 0px;
}

.panel-google-plus.panel-google-plus-show-comment > .panel-footer > .input-placeholder {
    display: none;
}

.panel-google-plus > .panel-google-plus-comment {
    display: none;
    padding: 10px 20px 15px;
    border-top: 1px solid rgb(229, 229, 229);
    background-color: rgb(245, 245, 245);
}

.panel-google-plus.panel-google-plus-show-comment > .panel-google-plus-comment {
    display: block;
}

/*.panel-google-plus > .panel-google-plus-comment > img {
    float: left;
}*/
.panel-google-plus > .panel-google-plus-comment > .panel-google-plus-textarea {
    float: right;
    width: calc(100% - 56px);
}

.panel-google-plus > .panel-google-plus-comment > .panel-google-plus-textarea > textarea {
    display: block;
    /*margin-left: 60px;
    width: calc(100% - 56px);*/
    width: 100%;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(217, 217, 217);
    box-shadow: rgba(0, 0, 0, 0.0470588) 0px 1px 0px 0px;
    resize: vertical;
}

.panel-google-plus > .panel-google-plus-comment > .panel-google-plus-textarea > .btn {
    margin-top: 10px;
    margin-right: 8px;
    width: 100%;
}

@media (min-width: 992px) {
    .panel-google-plus > .panel-google-plus-comment > .panel-google-plus-textarea > .btn {
        width: auto;
    }
}

.panel-google-plus a.popovers {
    border-radius: 3px;
    height: 34px !important;
    color: white !important;

}

.panel-google-plus .popovers.btn-xs {
    padding: 2px 7px !important;
    height: 21px !important;
    color: white !important;

}

.panel-google-plus .btn-default {
    border: 1px solid rgb(217, 217, 217);
    box-shadow: rgba(0, 0, 0, 0.0470588) 0px 1px 0px 0px;
}

.panel-google-plus .btn-default:hover,
.panel-google-plus .btn-default:focus,
.panel-google-plus .btn-default:active {
    background-color: rgb(255, 255, 255);
    border-color: rgb(0, 0, 0);
}

.youtube-text {
    color: #cc181e !important;
}

.youtube-bg {
    background-color: #364455 !important
}

.facebook-bg {

    background-color: #3b5998 !important;
}

.twitter-bg {

    background-color: #55ACEE !important;
}

.instagram-bg {

    background-color: #517fa4 !important;
}

.googleplus-bg {

    background-color: #dd4b39 !important;
}

.black-bg {

    background-color: rgba(0, 0, 0, 0.81) !important;
}